<?php

namespace App\JsonRpc;
interface DistrictServiceInterface
{


    /**
     * @param int $id
     * @return array
     */
    public function getDistrictInfo(int $id);

    /**
     * @param string $keyword
     * @param int $pid
     */
    public function getDistrictList(string $keyword,int $pid);
}